/* Star css overrides */

header.masthead {
    padding-top: 10.5rem;
    padding-bottom: 6rem;
    text-align: center;
    color: #fff;
    background-image: url(../assets/img/header-bg.jpg);
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-position: center center;
    background-size: cover;
}
/* text colours */
.text-primary {color:#d8262c!important;}
.text-secondary {color:#231f20!important;}
.text-tertiary {color:#ecc527!important;}
.text-grey {color:#c6c6c3!important;}
.navbar-dark{color:#231f20;}

/* links */
a {
    color: #d8262c;
    text-underline-offset: 0.3em;
}
/* overrides */
.h2, h2 {
    font-size: 2.441rem;
}
p, q {
    font-size: 1.25rem;
}
.lead {
    text-rendering: optimizeLegibility;
    font-size: 1.563rem;
    text-align: center;
    color:#231f20;
    font-family: 'Poppins', sans-serif;
}
.alt-font {
    font-size: 1.25rem;
}
a:hover,a:focus{color:#d8262c;}
/* buttons */
.sg-btn.sg-btn-primary {
    background-color: #d8262c;
    border-color: #d8262c;
    color: #fff;
}
.sg-btn {border-radius: 2px;}
.sg-btn.sg-btn-primary:not(:disabled):not(.disabled):hover{background-color:#d8464b;border-color:#d8464b;color:#fff}

.sg-btn.sg-btn-primary:focus,.sg-btn.sg-btn-primary:active,
.sg-btn.sg-btn-primary:not(:disabled):not(.disabled):focus,
.sg-btn.sg-btn-primary:not(:disabled):not(.disabled):active,
.sg-btn.sg-btn-primary:not(:disabled):not(.disabled):active:focus{background-color:#d8262c;border-color:#d8262c;color:#fff}

.sg-bg-secondary {
    background-color: #231f20 !important;
}
.sg-btn.sg-btn-primary:not(:disabled):not(.disabled):hover {
    background-color: #d8464b;
    border-color: #d8464b;
    color: #fff;
}
.btn-link {    color: #000;}
.btn-link:hover {    color: #d8262c;}

/* text decoration */
.text-decoration-underline {
    text-decoration-color: #d8262c!important;
}
/* gradients */
.bg-gradient-red-grey-dark {
    background-image: linear-gradient(to right top, #d8262c, #ad4246, #7d4648, #523c3d, #292323);
}
/* headings */
h2, .sg-h2 {color: #231f20;font-weight:700;}
.h2-underline:after {
    background-color: #d8262c;
    content: "";
    display: block;
    height: 2px;
    margin: 15px auto;
    max-width: 100px;
}
.sg-hero.sg-hero-01a h1 {
    color: #c6c6c3;
    font-weight:500;
}
/* footer */
.sg-footer.sg-footer-01a ul li a {
    color: #c6c6c3;
    text-decoration: none;
}
/* forms */
.sg-form-control {
    border-color: #dedede;
}
/* cards - text overlay on image */
.card-img-container .card-footer, .card-img-container .card-header {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    z-index: 10;
}
.card-img-container .card-title {
    margin: 0;
}
.card-img-container {
  position: relative;
  overflow: hidden;
}
/* secure zone */
.nav-pills .nav-link.active, .nav-pills .show>.nav-link {
    color: #fff;
    background-color: #d8262c;
}